Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

need latest IOS for 4506 cat switch

Hi,

1) can u pls guide me, what is the leatest/udates IOS for the 4506 cat switch ( sup - WS-x4013+ )

2) while considering the IOS for L3 switches what are the things to be considered.

Thanks

Shashidhar

1 REPLY

Re: need latest IOS for 4506 cat switch

Hi

AFAIK its 12.2.31(SGA) is the latest one available out here..

You need to check out on the features you require on your L3 switch before zeroing in on for a new ios code..

Do refer the below link to find out required info..

http://www.cisco.com/kobayashi/sw-center/lan/cat4000-sup-ios.html

regds

152
Views
0
Helpful
1
Replies
CreatePlease login to create content